.pros-cons--color_white .pros-cons__button .button{
  background: #0D0D07;
  color: #FFFFFF;
  border-color: #63B0C9;
  transition: all 0.25s ease-out;
}
.pros-cons--color_white .pros-cons__button .button:hover{
  background: #333333;
  color: #FFFFFF;
}
.pros-cons--color_grey .pros-cons__button .button, .pros-cons--color_black .pros-cons__button .button{
  color: #0D0D07;
  background: linear-gradient(134.05deg, var(--button-color-e) -9.24%, var(--button-color-h) 40.07%, var(--button-color-b) 91.27%);
  transition: --button-color-e 0.25s, --button-color-h 0.25s, --button-color-b 0.25s;
}
.pros-cons--color_grey .pros-cons__button .button:hover, .pros-cons--color_black .pros-cons__button .button:hover{
  --button-color-e: #3ec1ea;
  --button-color-h: #5ac6e8;
  --button-color-b: #3d95b2;
}
.pros-cons--color_all-black .pros-cons__button .button{
  background: #F7CC35;
  color: #0D0D07;
  transition: all 0.25s ease-out;
}
.pros-cons--color_all-black .pros-cons__button .button:hover{
  background: rgb(250.3028571429, 225.0557142857, 136.3971428571);
  color: #0D0D07;
}
.pros-cons--color_grey .pros-cons__button .button,
.pros-cons--color_all-black .pros-cons__button .button,
.pros-cons--color_black .pros-cons__button .button{
  padding: 0.8125rem 2.5rem;
  border: 0 !important;
}
.pros-cons {
  margin: 3em 0;
}
.pros-cons__wrap {
  border-radius: 1.25rem;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
  margin: auto;
  overflow: hidden;
}
.pros-cons--color_black .pros-cons__wrap, .pros-cons--color_all-black .pros-cons__wrap {
  background-color: #0B0B0B;
  color: #FFFFFF;
}
.pros-cons--color_white .pros-cons__wrap {
  background-color: #FFFFFF;
}
.pros-cons--color_grey .pros-cons__wrap {
  background-color: #F8F8F8;
}
.pros-cons--type_regular .pros-cons__wrap {
  max-width: 41.75rem;
}
.pros-cons--type_partner .pros-cons__wrap {
  max-width: 49.125rem;
  display: flex;
  padding: 1.3125rem 1.625rem;
}
.pros-cons__rating-stars {
  margin: 2rem 0;
}
.pros-cons__rating-stars .star-rating {
  justify-content: center;
}
.pros-cons__title {
  font: 700 normal 1.1rem/1.5 "Mangueira";
  letter-spacing: 0;
  text-align: center;
  padding-bottom: 1.25rem;
}
.pros-cons__list-item {
  font: 500 normal 0.9rem/1.4 "Mangueira";
  letter-spacing: 0.05px;
  margin-bottom: 0.5em;
}
.pros-cons__body {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.pros-cons__partner {
  flex-shrink: 0;
  width: 15.875rem;
  text-align: center;
  margin-right: 2rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.pros-cons__partner-logo {
  display: flex;
  justify-content: center;
}
.pros-cons__partner-logo img,
.pros-cons__partner-logo picture {
  display: block;
  max-width: 100%;
  width: 90%;
  margin: auto;
  height: auto;
}
.pros-cons__body .pros-cons__button {
  display: none;
}
.pros-cons__pros {
  width: 50%;
  padding-right: 1rem;
  border-right: 3px solid #C8CCD1;
}
.pros-cons__cons {
  width: 50%;
  padding-left: 1rem;
}
.pros-cons__table {
  border-collapse: collapse;
  table-layout: fixed;
  width: 100%;
}
.pros-cons--color_all-black .pros-cons__table th, .pros-cons--color_all-black .pros-cons__table td, .pros-cons--color_all-black .pros-cons__table tr {
  border-color: #FFFFFF !important;
}
.pros-cons--color_all-black .pros-cons__table th {
  padding-bottom: 0.5rem;
}
.pros-cons--color_all-black .pros-cons__table th:first-child {
  border-right: 2px solid #FFFFFF;
}
.pros-cons--color_white .pros-cons__table thead th {
  padding-bottom: 0.5rem;
}
.pros-cons--color_white .pros-cons__table thead th:first-child {
  border-right: 2px solid #C8CCD1;
}
.pros-cons--color_black .pros-cons__table tbody {
  background-color: #FFFFFF;
  color: #0B0B0B;
}
.pros-cons--color_black .pros-cons__table tbody tr:first-child td:first-child {
  border-radius: 1.25rem 0 0 0;
}
.pros-cons--color_black .pros-cons__table tbody tr:first-child td:last-child {
  border-radius: 0 1.25rem 0 0;
}
.pros-cons--color_black .pros-cons__table tbody tr:last-child td:first-child {
  border-radius: 0 0 0 1.25rem;
}
.pros-cons--color_black .pros-cons__table tbody tr:last-child td:last-child {
  border-radius: 0 0 1.25rem 0;
}
.pros-cons--color_white .pros-cons__table tbody td:first-child, .pros-cons--color_all-black .pros-cons__table tbody td:first-child {
  padding-left: 0;
}
.pros-cons--color_white .pros-cons__table tbody td:last-child, .pros-cons--color_all-black .pros-cons__table tbody td:last-child {
  padding-right: 0;
}
.pros-cons__table td {
  font: 700 normal 1rem/1.56 "Mangueira";  
  letter-spacing: 0.05px;
  padding-bottom: 0.5em;
  padding: 0.75rem 1.25rem;
  width: 50%;
}
.pros-cons__table td:first-child {
  border-right: 2px solid #C8CCD1;
}
.pros-cons__table tr {
  border-bottom: 2px solid #C8CCD1;
}
.pros-cons__table tr:last-child {
  border: 0;
}
.pros-cons--type_regular .pros-cons__body {
  padding: 1.3125rem 1.5rem 1.75rem;
}
.pros-cons--type_regular .pros-cons__body--table {
  display: none;
}
.pros-cons--type_regular .pros-cons__list {
  padding-top: 0;
  margin: 0;
  padding-left: 1.25rem;
}
.pros-cons--type_partner {
  max-width: 49.125rem;
  margin-left: auto;
  margin-right: auto;
}
.pros-cons--type_partner .pros-cons__body--list .pros-cons__pros {
  border-right: 1px solid #c8ccd1;
}
.pros-cons--type_partner .pros-cons__title {
  text-align: center;
}
.pros-cons--type_partner .pros-cons__list {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.pros-cons--type_partner .pros-cons__list-item {
  background-color: #FFFFFF;
  color: #0B0B0B;
  border-bottom: 2px solid #C8CCD1;
  margin: 0;
  padding: 0.625rem 0.3125rem;
  font-family: "Mangueira";
}
.pros-cons--type_partner .pros-cons__list-item:last-child {
  border-bottom: 0;
}
.pros-cons--type_partner .pros-cons__pros .pros-cons__list {
  border-radius: 1.25rem 0 0 1.25rem;
  overflow: hidden;
}
.pros-cons--type_partner .pros-cons__pros .pros-cons__list-item {
  border-right: none;
}
.pros-cons--type_partner .pros-cons__cons .pros-cons__list {
  border-radius: 0 1.25rem 1.25rem 0;
  overflow: hidden;
}
@media print, screen and (max-width: 1023px){
  .pros-cons--type_partner .pros-cons__wrap {
    display: block;
  }
  .pros-cons__partner {
    margin-bottom: 2rem;
    width: auto;
    margin-right: 0;
  }
  .pros-cons__pros {
    width: 100%;
    border-right: 0;
    padding-bottom: 2.5rem;
    margin-bottom: 2.5rem;
    padding-right: 0;
    border-bottom: 3px solid #C8CCD1;
  }
  .pros-cons__cons {
    width: 100%;
    padding-left: 0;
  }
  .pros-cons--type_regular .pros-cons__body {
    display: block;
  }
  .pros-cons--type_partner {
    margin: 3em auto;
  }
  .pros-cons--type_partner .pros-cons__body--list .pros-cons__pros {
    border-right: none;
  }
}
@media print, screen and (max-width: 767px) {
  .pros-cons__rating-stars {
    margin: 1.5rem 0 2.5rem;
  }
  .pros-cons__title {
    font-size: 1.75rem;
  }
  .pros-cons__partner-logo {
    padding-top: 2rem;
  }
  .pros-cons__button {
    display: none;
    text-align: center;
    margin-top: 1.5rem;
    width: 100%;
  }
  .pros-cons__body .pros-cons__button {
    display: block;
  }
  .pros-cons__table td {
    font-size: 0.875rem;
    padding: 0.75rem;
  }
  .pros-cons--type_partner .pros-cons__title {
    font-size: 1.25rem;
  }
}